# clusters/atlas/flux-system/applications/bstein-dev-home/kustomization.yaml
apiVersion: kustomize.toolkit.fluxcd.io/v1
kind: Kustomization
metadata:
  name: bstein-dev-home
  namespace: flux-system
  annotations:
    kustomize.toolkit.fluxcd.io/ssa: IfNotPresent
spec:
  interval: 10m
  path: ./services/bstein-dev-home
  prune: true
  sourceRef:
    kind: GitRepository
    name: flux-system
  targetNamespace: bstein-dev-home
  wait: false
